<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

        <Field>
          <UserFieldName>ItemName-子目名称</UserFieldName>
          <TableFieldName>ItemName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>Unit-单位</UserFieldName>
          <TableFieldName>Unit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>JFJC-计算基础</UserFieldName>
          <TableFieldName>JFJC</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>FL-费率</UserFieldName>
          <TableFieldName>FL</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Price-合价</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>OtherPrice-价格</UserFieldName>
          <TableFieldName>OtherPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>UnitPrice-不含税价格</UserFieldName>
          <TableFieldName>UnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>JQJS-增值税</UserFieldName>
          <TableFieldName>JQJS</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
		 <UserFieldName>PagePrice-合价每页合计</UserFieldName>
          <TableFieldName>PagePrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>PageUnitPrice-不含税价格每页合计</UserFieldName>
          <TableFieldName>PageUnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>PageJQJS-计费基数每页合计</UserFieldName>
          <TableFieldName>PageJQJS</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>Remark-备注</UserFieldName>
          <TableFieldName>Remark</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
	
      </Fields>
    </Report>
</Reports>
